#
# Default configuration
#
wired.config=Delphi.wcf
wired.main=MultipleView
wired.toolbar=DelphiToolBar
event.dir=Zmm
event=r083024_e005746
event.list.dir=Zmm
event.list=auto_sel_geom.list
geometry.dir=geometry
geometry.list=delphi
view.quickdraw=true

